<mamecheat version="1">

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@100008=20</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL1">
    <script state="run">
      <action>maincpu.pb@10008A=0A</action>
    </script>
  </cheat>

  <cheat desc="Always have the Dragonsight PL1">
    <script state="run">
      <action>maincpu.pw@100090=04FF</action>
    </script>
  </cheat>

  <cheat desc="Get the Dragonsight Now! PL1">
    <script state="on">
      <action>maincpu.pw@100090=04FF</action>
    </script>
  </cheat>

  <cheat desc="Lose the Dragonsight Now! PL1">
    <script state="on">
      <action>maincpu.pw@100090=0000</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@100108=20</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL2">
    <script state="run">
      <action>maincpu.pb@10018A=0A</action>
    </script>
  </cheat>

  <cheat desc="Always have the Dragonsight PL2">
    <script state="run">
      <action>maincpu.pw@100190=04FF</action>
    </script>
  </cheat>

  <cheat desc="Get the Dragonsight Now! PL2">
    <script state="on">
      <action>maincpu.pw@100190=04FF</action>
    </script>
  </cheat>

  <cheat desc="Lose the Dragonsight Now! PL2">
    <script state="on">
      <action>maincpu.pw@100190=0000</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
